@font-face{font-family:'avmSYR';src:url('avmSYR.woff') format('woff');}
.zfa-rake{font-family:'avmSYR';}
@font-face{font-family:'avmSYR';src:url('avmSYR.woff') format('woff');}
.zfa-peak{font-family:'avmSYR';}
.zfa-face:before{content:'\\e17a';}
.zfa-pull:before{content:'\\e54b';}
.zfa-mic{display:inline-block;font:normal normal normal 14px/1 avmSYR;text-rendering:auto;}
@font-face{font-family:'avmSYR';src:url('avmSYR.woff') format('woff');}
.zfa-cart{font-family:'avmSYR';}
.zfa-quiz:before{content:'\\ead9';}